; Outlook PRF file
; ----------------
; Copyright (C), Microsoft Corporation, 1996.
;
; The following PRF file creates a profile and Personal Folders for Microsoft Outlook.
; This file does not include all possible settings. See EXCHANGE.PRF in the Microsoft
; Office Resource Kit for more information.

[General]
Custom=1
ProfileName=Microsoft Outlook
DefaultProfile=Yes
OverwriteProfile=Yes
DefaultStore=Service1

[Service List]
Service1=Personal Folders
Service2=Outlook Address Book

[Service1]
PathToPersonalFolders=outlook.pst
EncryptionType=0x40000000

[Service2]
Ben=True

[Personal Folders]
ServiceName=MSPST MS
PathToPersonalFolders=PT_STRING8,0x6700 
EncryptionType=PT_LONG,0x6702

[Outlook Address Book]
ServiceName=CONTAB
Ben=PT_STRING8,0x6700
